<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
	>

	<include
		android:id="@+id/sort_header"
		android:layout_width="match_parent"
		android:layout_height="wrap_content"
		layout="@layout/sort_header"
		/>
	
	<ListView
	    android:id="@+id/listHist"
	    android:layout_width="match_parent"
	    android:layout_height="match_parent"
		android:layout_below="@+id/sort_header"
	    android:cacheColorHint="@color/hist_list_bg_positive"
	    android:background="@color/hist_list_bg_positive"
	    android:divider="@android:color/black"
	    android:dividerHeight="1px"
		/>

</RelativeLayout>
